| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bcomptype Struct Reference

`#include <rwmodel.h>`

## Public Attributes
Bcomptype * | next
Bstring | id
int | index
Bstring | fmod
int | num
int | count
float | mass
float | fom
int | sel

## Detailed Description

Definition at line 25 of file rwmodel.h.

## Member Data Documentation

## ◆ count

int Bcomptype::count

Definition at line 31 of file rwmodel.h.

## ◆ fmod

Bstring Bcomptype::fmod

Definition at line 29 of file rwmodel.h.

## ◆ fom

float Bcomptype::fom

Definition at line 33 of file rwmodel.h.

## ◆ id

Bstring Bcomptype::id

Definition at line 27 of file rwmodel.h.

## ◆ index

int Bcomptype::index

Definition at line 28 of file rwmodel.h.

## ◆ mass

float Bcomptype::mass

Definition at line 32 of file rwmodel.h.

## ◆ next

Bcomptype* Bcomptype::next

Definition at line 26 of file rwmodel.h.

## ◆ num

int Bcomptype::num

Definition at line 30 of file rwmodel.h.

## ◆ sel

int Bcomptype::sel

Definition at line 34 of file rwmodel.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmodel.h